
/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "No Modules";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly.";

/* Prompt for the module location dialog */
"Choose" = "Choose";

/* Search dialog: No references were found */
"No references were found." = "No references were found.";

/* Search dialog: Found ? references */
"Found %d references." = "Found %d references.";

/* Search dialog: Find (button title) */
"Find" = "Find";

/* Search dialog: Stop (button title) */
"Stop" = "Stop";

/* Indexing information */
"Indexing %@." = "Indexing %@.";

/* Find edit ranges for find popup menu */
"Edit ranges..." = "Edit ranges...";

/* Find window name */
"Find: %@" = "Find: %@";

/* Module List: Bibles */
"Bibles" = "Bibles";

/* Module List: Books */
"Books" = "Books";

/* Module List: Commentaries */
"Commentaries" = "Commentaries";

/* Module List: Lexicons */
"Lexicons" = "Lexicons";

/* Module List: Devotionals */
"Devotionals" = "Devotionals";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "This module maybe incomplete. Try a different reference.";

/* About entry for popup toolbar buttons */
"(About)" = "(About)";

/* Forward toolbar label */
"Forward" = "Forward";

/* Forward toolbar tool-tip */
"Show next reference" = "Show next reference";

/* Forward toolbar label */
"Back" = "Back";

/* Forward toolbar tool-tip */
"Show previous reference" = "Show previous reference";

/* Bookmarks toolbar label */
"Bookmarks" = "Bookmarks";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Show bookmarks drawer";

/* Reference bar (advanced) label */
"Reference" = "Reference";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Type a reference to open then press return";

/* Navigation (simple) label */
"Navigation" = "Navigation";

/* Navigation (simple) palette label */
"Simple Navigation" = "Simple Navigation";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Select book and a chapter to view";

/* Module label */
"Module" = "Module";

/* Module tool-tip */
"Select a module to view" = "Select a module to view";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Remove";

/* Date label */
"Date" = "Date";

/* Date palette label */
"Date selector" = "Date selector";

/* Date tool-tip */
"Select a date for a devotional" = "Select a date for a devotional";

/* Date label */
"Entry" = "Entry";

/* Entry palette label */
"Entry selector" = "Entry selector";

/* Entry tool-tip */
"Select entry" = "Select entry";

/* Larger toolbar label */
"Make Text Bigger" = "Make Text Bigger";

/* Smaller toolbar label */
"Make Text Smaller" = "Make Text Smaller";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Next Book/Entry";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Previous Book/Entry";

/* Next Chapter toolbar label */
"Next Chapter" = "Next Chapter";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Previous Chapter";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateuch";

/* Find Range: History */
"History" = "History";

/* Find Range: Prophets */
"Prophets" = "Prophets";

/* Find Range: Gospels */
"Gospels" = "Gospels";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Letters/Epistles";

/* Find range:Everything */
"Everything" = "Everything";

/* Find range:Last Result */
"Last Result" = "Last Result";

/* Show Contents toolbar label */
"Contents" = "Contents";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Show Contents";

/* Bookmark colour: None */
"None" = "None";

/* Bookmark colour: Red */
"Red" = "Red";

/* Bookmark colour: Orange */
"Orange" = "Orange";

/* Bookmark colour: Yellow */
"Yellow" = "Yellow";

/* Bookmark colour: Green */
"Green" = "Green";

/* Bookmark colour: Blue */
"Blue" = "Blue";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* Bookmark colour: Underline */
"Underline" = "Underline";

/* Bookmarks default group name */
"New Group" = "New Group";
